## vim-vimerl 1.4.1+git20120509.89111c7

=== debian/changelog ===
vim-vimerl (1.4.1+git20120509.89111c7-2.2) unstable; urgency=low

  * Non-maintainer upload.

  [ Boyuan Yang ]
  * debian/control: Bump debhelper compat to v10.
  * debian/watch: Update to v5 to solve lintian error
    debian-watch-file-uses-deprecated-githubredir.

  [ Per Andersson ]
  * debian/copyright: Rename "Vim License" to "Vim".

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa. (Closes: #1125686)

 -- Boyuan Yang <byang@debian.org>  Thu, 15 Jan 2026 19:29:27 -0500

vim-vimerl (1.4.1+git20120509.89111c7-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:09:23 +0100

vim-vimerl (1.4.1+git20120509.89111c7-2) unstable; urgency=low

  * debian/control: Remove unused ${shlib:Depends}.
  * debian/rules: Remove template comments.
  * Do not install README.

 -- Per Andersson <avtobiff@gmail.com>  Sun, 13 May 2012 02:00:43 +0200

vim-vimerl (1.4.1+git20120509.89111c7-1) unstable; urgency=low

  * New upstream version.

 -- Per Andersson <avtobiff@gmail.com>  Wed, 09 May 2012 11:59:52 +0200

vim-vimerl (1.4.1+git20120428.d8730f4-1) unstable; urgency=low

  * New upstream version.
  * Bumped standards version to 3.9.3, no changes needed.
  * debian/copyright
    + Fix Vim license paragraph.
    + Fix copyright format uri.

 -- Per Andersson <avtobiff@gmail.com>  Sat, 05 May 2012 11:06:56 +0200

vim-vimerl (1.4+git20120210.4c4d1f0-2) unstable; urgency=low

  * Moved erlang-base | erlang-base-hipe from suggests to depends since indent
    uses escript.

 -- Per Andersson <avtobiff@gmail.com>  Sun, 12 Feb 2012 01:33:08 +0100

vim-vimerl (1.4+git20120210.4c4d1f0-1) unstable; urgency=low

  * New upstream version.
  * Moved vimerl syntax to separate binary package vim-vimerl-syntax.

 -- Per Andersson <avtobiff@gmail.com>  Sun, 12 Feb 2012 01:02:10 +0100

vim-vimerl (1.3+git20120115.46bc942-1) unstable; urgency=low

  * New upstream version.

 -- Per Andersson <avtobiff@gmail.com>  Sun, 15 Jan 2012 23:11:07 +0100

vim-vimerl (1.2+git20120113.bf34787-1) unstable; urgency=low

  * Initial release (Closes: #656017)

 -- Per Andersson <avtobiff@gmail.com>  Sun, 15 Jan 2012 22:48:03 +0100
