=== debian/control ===
Source: vim-vimerl
Section: editors
Priority: optional
Maintainer: Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper-compat (= 10)
Standards-Version: 3.9.3
Homepage: http://github.com/jimenezrick/vimerl
Vcs-Git: https://salsa.debian.org/debian/vim-vimerl.git
Vcs-Browser: https://salsa.debian.org/debian/vim-vimerl

Package: vim-vimerl
Architecture: all
Depends: ${misc:Depends}, erlang-base | erlang-base-hipe
Recommends: vim-addon-manager
Suggests: erlang-edoc
Provides: vim-erlang
Description: Erlang plugin for Vim
 Vimerl is a plugin for programming in Erlang. It provides several nice
 features to make your life easier when writing code.
 .
 The plugin offers the following features:
  - Code indenting
  - Code folding
  - Code omni completion
  - Syntax checking with quickfix support
  - Code skeletons for the OTP behaviours
  - Uses configuration from Rebar

Package: vim-vimerl-syntax
Architecture: all
Depends: ${misc:Depends}
Recommends: vim-addon-manager
Provides: vim-erlang-syntax
Description: Erlang syntax for Vim
 Vimerl is a plugin for programming in Erlang. It provides several nice
 features to make your life easier when writing code.
 .
 This package offers the syntax hilighting feature.
